Bug 1741662 - RFE: fping for EPEL8
Summary: RFE: fping for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: fping
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Charles R. Anderson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-15 18:26 UTC by Japheth Cleaver
Modified: 2019-09-14 03:53 UTC (History)
2 users (show)

Fixed In Version: fping-4.2-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-14 03:53:02 UTC
Type: Bug


Attachments (Terms of Use)

Description Japheth Cleaver 2019-08-15 18:26:09 UTC
Description of problem:
Please branch and include fping in EPEL8. Thank you

Comment 1 Fedora Update System 2019-08-28 14:41:51 UTC
FEDORA-EPEL-2019-abca489f6e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-abca489f6e

Comment 2 Fedora Update System 2019-08-30 01:38:57 UTC
fping-4.2-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-abca489f6e

Comment 3 Fedora Update System 2019-09-14 03:53:02 UTC
fping-4.2-2.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.